## libjxl-testdata 0.0~git20220711.d81acac

=== debian/changelog ===
libjxl-testdata (0.0~git20220711.d81acac-2) unstable; urgency=medium

  * d/control: Bump Std-Vers to 4.6.1 no changes needed
  * d/rules: Add missing oss-fuzz directory

 -- Mathieu Malaterre <malat@debian.org>  Mon, 22 Aug 2022 14:06:38 +0200

libjxl-testdata (0.0~git20220711.d81acac-1) unstable; urgency=medium

  * New upstream version 0.0~git20220711.d81acac

 -- Mathieu Malaterre <malat@debian.org>  Tue, 02 Aug 2022 11:13:34 +0200

libjxl-testdata (0.0~git20220615.f5158aa-1) unstable; urgency=medium

  * New upstream version 0.0~git20220615.f5158aa
  * d/copyright: Update copyright to latest folder change
  * d/rules: Update install rule with latest folder change

 -- Mathieu Malaterre <malat@debian.org>  Mon, 04 Jul 2022 08:53:34 +0200

libjxl-testdata (0.0~git20220408.3c7b286+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1009304)

 -- Mathieu Malaterre <malat@debian.org>  Fri, 15 Apr 2022 08:58:25 +0200
