=== debian/control ===
Source: libjxl-testdata
Section: graphics
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.6.1
Homepage: https://github.com/libjxl/testdata
Vcs-Git: https://salsa.debian.org/debian-phototools-team/libjxl-testdata.git
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libjxl-testdata
Rules-Requires-Root: no

Package: libjxl-testdata
Architecture: all
Depends: ${misc:Depends}
Description: JPEG XL Image Coding System - "JXL" (testdata)
 The JPEG XL Image Coding System (ISO/IEC 18181) is a lossy and
 lossless image compression format. It has a rich feature set and is
 particularly optimized for responsive web environments, so that
 content renders well on a wide range of devices. Moreover, it includes
 several features that help transition from the legacy JPEG format.
 .
 This package installs the testdata files for libjxl.
