## libjxl-testdata 0.0~git20221128.81c7e52

=== debian/changelog ===
libjxl-testdata (0.0~git20221128.81c7e52-1aatgv1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Mon, 23 Jan 2023 07:46:21 +0100

libjxl-testdata (0.0~git20221128.81c7e52-1) unstable; urgency=medium

  * d/control: Mark libjxl-testdata Multi-Arch: foreign
  * New upstream version 0.0~git20221128.81c7e52

 -- Mathieu Malaterre <malat@debian.org>  Mon, 02 Jan 2023 15:32:47 +0100

libjxl-testdata (0.0~git20221118.56af108-1) unstable; urgency=medium

  * New upstream version 0.0~git20221118.56af108

 -- Mathieu Malaterre <malat@debian.org>  Mon, 21 Nov 2022 14:01:42 +0100

libjxl-testdata (0.0~git20221102.b103dac-1) unstable; urgency=medium

  * New upstream version 0.0~git20221102.b103dac

 -- Mathieu Malaterre <malat@debian.org>  Tue, 08 Nov 2022 09:06:25 +0100
