## libjxl-testdata 0.0~git20230110.d6168ff

=== debian/changelog ===
libjxl-testdata (0.0~git20230110.d6168ff-1) unstable; urgency=medium

  * New upstream version 0.0~git20230110.d6168ff

 -- Mathieu Malaterre <malat@debian.org>  Thu, 26 Jan 2023 09:38:40 +0100
