=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Package: libjxl-testdata
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: JPEG XL Image Coding System - "JXL" (testdata)
  The JPEG XL Image Coding System (ISO/IEC 18181) is a lossy and
  lossless image compression format. It has a rich feature set and is
