## libjxl-testdata 0.0~git20230428.07d667a

=== debian/changelog ===
libjxl-testdata (0.0~git20230428.07d667a-1) experimental; urgency=medium

  * New upstream version 0.0~git20230428.07d667a

 -- Mathieu Malaterre <malat@debian.org>  Fri, 16 Jun 2023 08:51:39 +0200
