## libjxl-testdata 0.0~git20230623.d0c6419

=== debian/changelog ===
libjxl-testdata (0.0~git20230623.d0c6419-1) unstable; urgency=medium

  * d/control: Bump Std-Vers to 4.6.2 no changes needed
  * New upstream version 0.0~git20230623.d0c6419

 -- Mathieu Malaterre <malat@debian.org>  Fri, 01 Sep 2023 08:51:45 +0200
