## libjxl-testdata 0.0~git20231005.f7488f7

=== debian/changelog ===
libjxl-testdata (0.0~git20231005.f7488f7-1) unstable; urgency=medium

  * New upstream version 0.0~git20231005.f7488f7

 -- Mathieu Malaterre <malat@debian.org>  Tue, 10 Oct 2023 09:15:33 +0200
