## libjxl-testdata 0.0~git20240106.ff8d743

=== debian/changelog ===
libjxl-testdata (0.0~git20240106.ff8d743-2) unstable; urgency=medium

  * d/rules: Install palette files
  * d/control: Bump Std-Vers to 4.7.0 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Tue, 04 Jun 2024 12:10:10 +0200

libjxl-testdata (0.0~git20240106.ff8d743-1) unstable; urgency=medium

  * New upstream version 0.0~git20240106.ff8d743

 -- Mathieu Malaterre <malat@debian.org>  Tue, 04 Jun 2024 08:19:54 +0200
