=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz,mode=git,pgpmode=none" \
https://github.com/libjxl/testdata \
HEAD debian uupdate
