## libjxl-testdata 0.0~git20250513.73695d3

=== debian/changelog ===
libjxl-testdata (0.0~git20250513.73695d3-2) unstable; urgency=medium

  * Team upload.
  * add d/docs
  * use d/install to install testdata:
     - add d/install
     - rm d/libjxl-testdata.dirs
  * d/rules: update override_dh_install target:
              - not install testdata
              - use -X exclude install LICENSE.md LICENSE license files

 -- xiao sheng wen <atzlinux@debian.org>  Mon, 15 Dec 2025 16:51:36 +0800

libjxl-testdata (0.0~git20250513.73695d3-1) unstable; urgency=medium

  * Team upload.
  * d/control:
      - Bump Std-Vers to 4.7.2 no changes needed
      - delete Rules-Requires-Root: no, useless
      - set Build-Depends debhelper-compat (= 13)
  * rm d/compat
  * d/rules: remove get-orig-source target
  * add d/gbp.conf, set pristine-tar = True
  * d/copyright: add myself to debian directory section
  * New upstream version 0.0~git20250513.73695d3

 -- xiao sheng wen <atzlinux@debian.org>  Mon, 15 Dec 2025 12:06:26 +0800
