=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.7.0
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.7.2
 Homepage: https://github.com/libjxl/testdata
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libjxl-testdata.git
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libjxl-testdata
-Rules-Requires-Root: no
 
 Package: libjxl-testdata
 Architecture: all
