=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install -X LICENSE.md -X LICENSE -X license
